On Mon, Sep 19, 2016 at 8:29 PM, Phil Wolff <adia...@centurylink.net> wrote:

> My system: Ubuntu 16.04, libgtkmm-3.0-doc 3.18.0-1, libglibmm-2.4-doc
> 2.46.3-1, devhelp 3.18.1. Docs are accessible via devhelp as expected.
>
> I note that the two links you specify were reported in 2011 and 2007…
>

For all I know, they're still applicable!

Should've said, though - I'm on Debian unstable, with gtkmm 3.21.6 and
glibmm 2.49.7.

Thanks for the data point anyway.
_______________________________________________
gtkmm-list mailing list
gtkmm-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gtkmm-list

Reply via email to